use slint_build::CompilerConfiguration;

fn main() {
    slint_build::compile_with_config(
        "ui/window.slint",
        CompilerConfiguration::new().with_style("fluent-dark".into()),
    )
    .unwrap();
}